<?session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<?
$NICK=$_GET['NICK'];
$pass=$_GET['pass'];
$p=$_GET['p'];
$m=$_GET['m'];
include("db.php");
$db->openDB();
?>
<title>инфо игрока <?
echo $p;
?></title>
<link rel="stylesheet" href="styleN.css" type="text/css" />
</head>
<body>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b>инфо игрока</b>
</div></div>
<div class="line"></div>
<div style="padding:5px">
<b>
<?
if($p=="$_SESSION[s]"){echo"<div class=\"menu\"><p><li></li><a href=\"game.php\">в игру</a><li></li>"."<br/><center><div class=\"main_title\">нельзя смотреть на самого себя</div></center></p></div>";die;}
echo"[<a href=\"game.php\">в игру</a>]";
$prosm = mysql_query("SET NAMES cp1251");
$prosm=mysql_query("SELECT * FROM users WHERE NICK=\"$p\"");
while($prosm2=mysql_fetch_assoc($prosm)){
if($m=='snar'){
echo "[<a href=\"look_U.php?p=$p\">назад</a>]<br/><font color=\"black\">оружие:</font>";
$weapon = mysql_query("SET NAMES cp1251");
$weapon = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_ALL_CLASS=\"weapon\"");
//$weapon_sw = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='swords' AND IL_NO='1'");
$w_s = mysql_query("SET NAMES cp1251");
$w_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='swords'");
$w_a = mysql_query("SET NAMES cp1251");
$w_a = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='axe'");
$w_k = mysql_query("SET NAMES cp1251");
$w_k = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='spear'");
$w_kn = mysql_query("SET NAMES cp1251");
$w_kn = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='knife'");
$w_ka = mysql_query("SET NAMES cp1251");
$w_ka = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='kast'");
$w_hu = mysql_query("SET NAMES cp1251");
$w_hu = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='hummer'");
$w_bo = mysql_query("SET NAMES cp1251");
$w_bo = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='bow'");
$w_po = mysql_query("SET NAMES cp1251");
$w_po = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='posox'");
$wso=mysql_num_rows($w_s);
$wao=mysql_num_rows($w_a);
$wkk=mysql_num_rows($w_k);
$wkn=mysql_num_rows($w_kn);
$wka=mysql_num_rows($w_ka);
$whu=mysql_num_rows($w_hu);
$wbo=mysql_num_rows($w_bo);
$wpo=mysql_num_rows($w_po);
$wss=$wso+$wao+$wkk+$wkn+$wka+$whu+$wbo+$wpo;

if($wss<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aWeapon = mysql_fetch_assoc($weapon)) {
    $WeaponName = $aWeapon['IL_NAME'];
    $WeaponNo = $aWeapon['IL_NO'];
    $WeaponKey = $aWeapon['IL_KEY'];
    $MIN_DMGA = $aWeapon['MIN_DMG'];
    $MAX_DMGA = $aWeapon['MAX_DMG'];
    
    if ($WeaponNo == 1) {
        echo "<br/><b>$WeaponName</b><br/><a href=\"equip.php?menu=2&use=$aWeapon[IL_KEY]&d=$aWeapon[IL_CLASS]\"><img src=\"$aWeapon[IL_IMAGE]\" height=\"50\" width=\"50\" alt=\"w\"/></a><br/>";
        if ($WeaponNo == 1 and $WeaponKey)
        $db->openDB();
        //$weaponb = mysql_query("UPDATE users SET DAMAGEmin='$MIN_DMGA',DAMAGEmax='$MAX_DMGA' WHERE NICK='$_SESSION[s]'");
    }
}
echo "<br/><font color=\"black\">щит:</font>";
$db->openDB();
$shield = mysql_query("SET NAMES cp1251");
$shield = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='shield'");
$shield_s = mysql_query("SET NAMES cp1251");
$shield_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='shield'");

$sho=mysql_num_rows($shield_s);
if($sho<1){echo"[<font color=\"red\">пусто</font>]";}

while ($aShield = mysql_fetch_assoc($shield)) {
    $ShieldName = $aShield['IL_NAME'];
    $ShieldNo = $aShield['IL_NO'];
    $DEFarm = $aShield['SHANS_BLOCK'];
    $ShieldKey = $aShield['IL_KEY'];
    if ($ShieldNo == 1) {
        echo "<br/><b>$ShieldName</b><br/><img src=\"$aShield[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($ShieldNo == 1 and $ShieldKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aShield[IL_KEY]&d=$aShield[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
    $db->openDB();
    $shieldb = mysql_query("UPDATE users SET SHANS_BLOCK='$DEFarm' WHERE NICK='$_SESSION[s]'");
}
echo "<br/><font color=\"black\">шлем:</font>";
$db->openDB();
$helmet = mysql_query("SET NAMES cp1251");
$helmet = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='helmet'");
$helmet_s = mysql_query("SET NAMES cp1251");
$helmet_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='helmet'");

$helmetc=mysql_num_rows($helmet_s);
if($helmetc<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aHelmet = mysql_fetch_assoc($helmet)) {
    $HelmetName = $aHelmet['IL_NAME'];
    $HelmetNo = $aHelmet['IL_NO'];
    $HelmetKey = $aHelmet['IL_KEY'];
    if ($HelmetNo == 1) {
        echo "<br/><b>$HelmetName</b><br/><img src=\"$aHelmet[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($HelmetNo == 1 and $HelmetKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aHelmet[IL_KEY]&d=$aHelmet[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">амулет:</font>";
$db->openDB();
$amulet = mysql_query("SET NAMES cp1251");
$amulet = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='amulet'");
$amulet_s = mysql_query("SET NAMES cp1251");
$amulet_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='amulet'");

$amu=mysql_num_rows($amulet_s);
if($amu<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aAmulet = mysql_fetch_assoc($amulet)) {
    $AmuletName = $aAmulet['IL_NAME'];
    $AmuletNo = $aAmulet['IL_NO'];
    $AmuletKey = $aAmulet['IL_KEY'];
    if ($AmuletNo == 1) {
        echo "<br/><b>$AmuletName</b><br/><img src=\"$aAmulet[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($AmuletNo == 1 and $AmuletKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aAmulet[IL_KEY]&d=$aAmulet[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">плащ:</font>";
$db->openDB();
$plash = mysql_query("SET NAMES cp1251");
$plash = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='plash'");
$plash_s = mysql_query("SET NAMES cp1251");
$plash_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='plash'");

$pla=mysql_num_rows($plash_s);
if($pla<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aPlash = mysql_fetch_assoc($plash)) {
    $PlashName = $aPlash['IL_NAME'];
    $PlashNo = $aPlash['IL_NO'];
    $PlashKey = $aPlash['IL_KEY'];
    if ($PlashNo == 1) {
        echo "<br/><b>$PlashName</b><br/><img src=\"$aPlash[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($PlashNo == 1 and $PlashKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aPlash[IL_KEY]&d=$aPlash[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">плечи:</font>";
$db->openDB();
$plechi = mysql_query("SET NAMES cp1251");
$plechi = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='plechi'");
$plechi_s = mysql_query("SET NAMES cp1251");
$plechi_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='plechi'");

$ple=mysql_num_rows($plechi_s);
if($ple<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aPlechi = mysql_fetch_assoc($plechi)) {
    $PlechiName = $aPlechi['IL_NAME'];
    $PlechiNo = $aPlechi['IL_NO'];
    $PlechiKey = $aPlechi['IL_KEY'];
    if ($PlechiNo == 1) {
        echo "<br/><b>$PlechiName</b><br/><img src=\"$aPlechi[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($PlechiNo == 1 and $PlechiKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aPlechi[IL_KEY]&d=$aPlechi[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
//--------------------------ДОСПЕХ
echo "<br/><font color=\"black\">доспех:</font>";
$db->openDB();
$armor = mysql_query("SET NAMES cp1251");
$armor = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='armor'");
$armor_s = mysql_query("SET NAMES cp1251");
$armor_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='armor'");

$arm=mysql_num_rows($armor_s);
if($arm<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aArmor = mysql_fetch_assoc($armor)) {
    $ArmorName = $aArmor['IL_NAME'];
    $ArmorNo = $aArmor['IL_NO'];
    $ArmorKey = $aArmor['IL_KEY'];
    if ($ArmorNo == 1) {
        echo "<br/><b>$ArmorName</b><br/><img src=\"$aArmor[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($ArmorNo == 1 and $ArmorKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aArmor[IL_KEY]&d=$aArmor[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">наручи:</font>";
$db->openDB();
$naruc = mysql_query("SET NAMES cp1251");
$naruc = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='naruchi'");
$naruc_s = mysql_query("SET NAMES cp1251");
$naruc_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='naruc'");

$nrc=mysql_num_rows($naruc_s);
if($nrc<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aNaruc = mysql_fetch_assoc($naruc)) {
    $NarucName = $aNaruc['IL_NAME'];
    $NarucNo = $aNaruc['IL_NO'];
    $NarucKey = $aNaruc['IL_KEY'];
    if ($NarucNo == 1) {
        echo "<br/><b>$NarucName</b><br/><img src=\"$aNaruc[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($NarucNo == 1 and $NarucKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aNaruc[IL_KEY]&d=$aNaruc[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">поножи:</font>";
$db->openDB();
$pon = mysql_query("SET NAMES cp1251");
$pon = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='legs'");
$pon_s = mysql_query("SET NAMES cp1251");
$pon_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='legs'");

$pns=mysql_num_rows($pon_s);
if($pns<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aLegs = mysql_fetch_assoc($pon)) {
    $LegsName = $aLegs['IL_NAME'];
    $LegsNo = $aLegs['IL_NO'];
    $LegsKey = $aLegs['IL_KEY'];
    if ($LegsNo == 1) {
        echo "<br/><b>$LegsName</b><br/><img src=\"$aLegs[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($LegsNo == 1 and $LegsKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aLegs[IL_KEY]&d=$aLegs[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">сапоги:</font>";
$db->openDB();
$sapogi = mysql_query("SET NAMES cp1251");
$sapogi = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='sapogi'");
$sapogi_s = mysql_query("SET NAMES cp1251");
$sapogi_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='sapogi'");

$sap=mysql_num_rows($sapogi_s);
if($sap<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aSapogi = mysql_fetch_assoc($sapogi)) {
    $SapogiName = $aSapogi['IL_NAME'];
    $SapogiNo = $aSapogi['IL_NO'];
    $SapogiKey = $aSapogi['IL_KEY'];
    if ($SapogiNo == 1) {
        echo "<br/><b>$SapogiName</b><br/><img src=\"$aSapogi[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($SapogiNo == 1 and $SapogiKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aSapogi[IL_KEY]&d=$aSapogi[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">кольцо:</font>";
$db->openDB();
$ring = mysql_query("SET NAMES cp1251");
$ring = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_CLASS='ring'");
$ring_s = mysql_query("SET NAMES cp1251");
$ring_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]' AND IL_NO='1' AND IL_CLASS='ring'");

$rng=mysql_num_rows($ring_s);
if($rng<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aRing = mysql_fetch_assoc($ring)) {
    $RingName = $aRing['IL_NAME'];
    $RingNo = $aRing['IL_NO'];
    $RingKey = $aRing['IL_KEY'];
    if ($RingNo == 1) {
        echo "<br/><b>$RingName</b><br/><img src=\"$aRing[IL_IMAGE]\" height=\"42\" width=\"42\" alt=\"s\"/><br/>";
    }
    if ($RingNo == 1 and $RingKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aRing[IL_KEY]&d=$aRing[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}
echo "<br/><font color=\"black\">браслет:</font>";
$db->openDB();
$braslet = mysql_query("SET NAMES cp1251");
$braslet = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_CLASS='braslet'");
$braslet_s = mysql_query("SET NAMES cp1251");
$braslet_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='braslet'");

$bra=mysql_num_rows($braslet_s);
if($bra<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aBraslet = mysql_fetch_assoc($braslet)) {
    $BrasletName = $aBraslet['IL_NAME'];
    $BrasletNo = $aBraslet['IL_NO'];
    $BrasletKey = $aBraslet['IL_KEY'];
    if ($BrasletNo == 1) {
        echo "<br/><b>$BrasletName</b><br/><img src=\"$aBraslet[IL_IMAGE]\" height=\"50\" width=\"50\" alt=\"s\"/><br/>";
    }
   }
   echo "<br/><font color=\"black\">сумка:</font>";
$db->openDB();
$sumka = mysql_query("SET NAMES cp1251");
$sumka = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_CLASS='sumka'");
$sumka_s = mysql_query("SET NAMES cp1251");
$sumka_s = mysql_query("SELECT * FROM inv WHERE ID_USERS='$p' AND IL_NO='1' AND IL_CLASS='sumka'");

$sum=mysql_num_rows($sumka_s);
if($sum<1){echo"[<font color=\"red\">пусто</font>]";}
while ($aSUM = mysql_fetch_assoc($sumka)) {
    $sumkaName = $aSUM['IL_NAME'];
    $sumkaNo = $aSUM['IL_NO'];
    $sumkaKey = $aSUM['IL_KEY'];
    if ($sumkaNo == 1) {
        echo "<br/><b>$sumkaName</b><br/><a href=\"equip.php?menu=2&use=$aSUM[IL_KEY]&d=$aSUM[IL_CLASS]\"><img src=\"$aSUM[IL_IMAGE]\" height=\"50\" width=\"50\" alt=\"s\"/></a><br/>";
    }
    if ($sumkaNo == 1 and $sumkaKey)
        echo " <small><a href=\"equip.php?menu=2&use=$aSUM[IL_KEY]&d=$aSUM[IL_CLASS]\"><font color=\"red\">[снять]</font></a></small>";
}

die;}
echo"<br/> $prosm2[NICK]<br/> 
пол:";
$sexp = $prosm2['sex'];
    $sexp = str_replace("1", "<img src=\"img/man.bmp\" title=\"мужской\">", $sexp);
    $sexp = str_replace("2", "<img src=\"img/woman.bmp\"  title=\"женский\">", $sexp);
    if ($sexp) {
        echo " $sexp<br/>";
    }
	
echo" 
возраст:";

$AGE = $prosm2['age'];
    echo "<b> $AGE</b>";
    //в зависимости от возраста присваивает лет,год,года
    if($AGE>4 AND $AGE<21){echo" лет";}
    if($AGE>20 AND $AGE<22){echo" год";}
    if($AGE>21 AND $AGE<25){echo" года";}
    if($AGE>24 AND $AGE<31){echo" лет";}
    if($AGE>24 AND $AGE<31){echo" лет";}
    if($AGE>30 AND $AGE<32){echo" год";}
    if($AGE>31 AND $AGE<35){echo" года";}
    if($AGE>34 AND $AGE<41){echo" лет";}
    if($AGE>40 AND $AGE<42){echo" год";}
    if($AGE>41 AND $AGE<45){echo" года";}
    if($AGE>44 AND $AGE<51){echo" лет";} 
    if($AGE>50 AND $AGE<52){echo" год";}
    if($AGE>51 AND $AGE<55){echo" года";}
    if($AGE>54 AND $AGE<61){echo" лет";} 
    if($AGE>60 AND $AGE<62){echo" год";} 
    if($AGE>61 AND $AGE<65){echo" года";} 
    if($AGE>64 AND $AGE<71){echo" лет";} 
    if($AGE>70 AND $AGE<72){echo" год";} 
    if($AGE>71 AND $AGE<75){echo" года";} 
    if($AGE>74 AND $AGE<81){echo" лет";} 
    if($AGE>80 AND $AGE<82){echo" год";} 
    if($AGE>81 AND $AGE<85){echo" года";} 
    if($AGE>84 AND $AGE<90){echo" лет";} 
    if($AGE>90 AND $AGE<92){echo" год";} 
    if($AGE>91 AND $AGE<95){echo" года";}
    if($AGE>94 AND $AGE<100){echo" лет";} 
echo"<br/> 
уровень: $prosm2[LVL_USERS] <br/>";
echo" 
раса:";
$rassa = $prosm2[rasa];
   $class_pers = $prosm2['class_pers'];
$rassa = str_replace("1", "Эльфийды", $rassa);
	$rassa = str_replace("2", "Имперцы", $rassa);
	$rassa = str_replace("3", "Инсенты", $rassa);
	$rassa = str_replace("4", "Нежить", $rassa);
	  $class_pers = str_replace("1", "лучник", $class_pers);
    $class_pers = str_replace("2", "жрец", $class_pers);
    $class_pers = str_replace("3", "ассасин", $class_pers);
    $class_pers = str_replace("4", "страж", $class_pers);
    $class_pers = str_replace("5", "воин", $class_pers);
    $class_pers = str_replace("6", "маг", $class_pers);
    $class_pers = str_replace("7", "рыцарь смерти", $class_pers);
    $class_pers = str_replace("8","некромант", $class_pers);
echo"$rassa<br/>";
echo"класс:$class_pers";
if($prosm2[sex]==1 AND $prosm2[class_pers]=="1"){echo "<b><br/> <img src=\"img/sids_man.png\"></b>";}
	if($prosm2[sex]==2 AND $prosm2[class_pers]=="1"){echo "<b><br/> <img src=\"img/sids_woman.png\"></b>";}
    if($prosm2[sex]==1 AND $prosm2[class_pers]=="2"){echo "<b><br/> <img src=\"img/hiller.png\"></b>";}
    if($prosm2[sex]==2 AND $prosm2[class_pers]=="2"){echo "<b><br/> <img src=\"img/xillw.png\"></b>";}
    //тут еще не установленны картинки
	if($prosm2[sex]==1 AND $prosm2[class_pers]=="3"){echo "<b><br/> <img src=\"img/assm.png\"></b>";}
    if($prosm2[sex]==2 AND $prosm2[class_pers]=="3"){echo "<b><br/> <img src=\"img/assw.png\"></b>";}
    if($prosm2[sex]==1 AND $prosm2[class_pers]=="4"){echo "<b><br/> <img src=\"img/strajm.png\"></b>";}
    if($prosm2[sex]==2 AND $prosm2[class_pers]=="4"){echo "<b><br/> <img src=\"img/strajw.png\"></b>";}
    
	if($prosm2[sex]==2 AND $prosm2[class_pers]=="5"){echo "<b><br/> <img src=\"img/warw.png\"></b>";}
    if($prosm2[sex]==1 AND $prosm2[class_pers]=="5"){echo "<b><br/> <img src=\"img/warM.png\"></b>";}
	if($prosm2[sex]==1 AND $prosm2[class_pers]=="6"){echo "<b><br/> <img src=\"img/magem.png\"></b>";}
    if($prosm2[sex]==2 AND $prosm2[class_pers]=="6"){echo "<b><br/> <img src=\"img/magew.png\"></b>";}
    if($prosm2[sex]==1 AND $prosm2[class_pers]=="7"){echo "<b><br/> <img src=\"img/darkM.png\"></b>";}
    if($prosm2[sex]==2 AND $prosm2[class_pers]=="7"){echo "<b><br/> <img src=\"img/darkW.png\"></b>";}
    if($prosm2[sex]==1 AND $prosm2[class_pers]=="8"){echo "<b><br/> <img src=\"img/necrom.png\"></b>";}
    if($prosm2[sex]==2 AND $prosm2[class_pers]=="8"){echo "<b><br/> <img src=\"img/necrow.png\"></b>";}


echo"<br/>звание:";
if ($prosm2[SKILL_DEX] > 0 and $prosm2[SKILL_DEX] < 25 and $prosm2[class_pers] ==
        1) {
        $zvan = "новичок лучник";
    }
    if ($prosm2[SKILL_DEX] > 25 and $prosm2[SKILL_DEX] < 65 and $prosm2[class_pers] ==
        1) {
        $zvan = "начинающий лучник";
    }
    if ($prosm2[SKILL_DEX] > 65 and $prosm2[SKILL_DEX] < 110 and $prosm2[class_pers] ==
        1) {
        $zvan = "опытный лучник";
    }
    if ($prosm2[SKILL_DEX] > 110 and $prosm2[SKILL_DEX] < 150 and $prosm2[class_pers] ==
        1) {
        $zvan = "обученный лучник";
    }
    if ($prosm2[SKILL_DEX] > 150 and $prosm2[SKILL_DEX] < 190 and $prosm2[class_pers] ==
        1) {
        $zvan = "умелый лучник";
    }
    if ($prosm2[SKILL_DEX] > 190 and $prosm2[SKILL_DEX] < 220 and $prosm2[class_pers] ==
        1) {
        $zvan = "мастер-лучник";
    }
    if ($prosm2[SKILL_DEX] > 220 and $prosm2[SKILL_DEX] < 255 and $prosm2[class_pers] == 1) {
        $zvan = "магистр-лучник";
    }
    if ($prosm2[SKILL_DEX] > 255 and $prosm2[SKILL_DEX] < 275 and $prosm2[class_pers] == 1) {
        $zvan = "лорд-лучник";
    }
    if ($prosm2[SKILL_DEX] == 300  and $prosm2[class_pers] == 1) {
        $zvan = "герой-лучник";
    }
    
    //целитель
    if ($prosm2[SKILL_INT] > 0 and $prosm2[SKILL_INT] < 25 and $prosm2[class_pers] ==
        2) {
        $zvan = "новичок-жрец";
    }
    if ($prosm2[SKILL_INT] > 25 and $prosm2[SKILL_INT] < 65 and $prosm2[class_pers] ==
        2) {
        $zvan = "начинающий-жрец";
    }
    if ($prosm2[SKILL_INT] > 65 and $prosm2[SKILL_INT] < 110 and $prosm2[class_pers] ==
        2) {
        echo "опытный-жрец";
    }
    if ($prosm2[SKILL_INT] > 110 and $prosm2[SKILL_INT] < 150 and $prosm2[class_pers] ==
        2) {
        $zvan = "обученный-жрец";
    }
    if ($prosm2[SKILL_INT] > 150 and $prosm2[SKILL_INT] < 190 and $prosm2[class_pers] ==
        2) {
        $zvan = "умелый-жрец";
    }
    if ($prosm2[SKILL_INT] > 190 and $prosm2[SKILL_INT] < 220 and $prosm2[class_pers] ==
        2) {
        $zvan = "мастер-жрец";
    }
    if ($prosm2[SKILL_INT] > 220 and $prosm2[SKILL_INT] < 255 and $prosm2[class_pers] == 2) {
        $zvan = "магистр-жрец";
    }
    if ($prosm2[SKILL_INT] > 255 and $prosm2[SKILL_INT] < 275 and $prosm2[class_pers] == 2) {
        $zvan = "лорд-жрец";
    }
    if ($prosm2[SKILL_INT] == 300  and $prosm2[class_pers] == 2) {
        $zvan = "герой-жрец";
    }
     //солдат
    if ($prosm2[SKILL_DEX] > 0 and $prosm2[SKILL_DEX] < 25 and $prosm2[class_pers] ==
        3) {
        $zvan = "новичок-убийца";
    }
    if ($prosm2[SKILL_DEX] > 25 and $prosm2[SKILL_DEX] < 65 and $prosm2[class_pers] ==
        3) {
        $zvan = "начинающий-каратель";
    }
    if ($prosm2[SKILL_DEX] > 65 and $prosm2[SKILL_DEX] < 110 and $prosm2[class_pers] ==
        3) {
        echo "опытный-убийца";
    }
    if ($prosm2[SKILL_DEX] > 110 and $prosm2[SKILL_DEX] < 150 and $prosm2[class_pers] ==
        3) {
        $zvan = "обученный-убийца";
    }
    if ($prosm2[SKILL_DEX] > 150 and $prosm2[SKILL_DEX] < 190 and $prosm2[class_pers] ==
        3) {
        $zvan = "умелый-убмйца";
    }
    if ($prosm2[SKILL_DEX] > 190 and $prosm2[SKILL_DEX] < 220 and $prosm2[class_pers] ==
        3) {
        $zvan = "мастер-убийца";
    }
    if ($prosm2[SKILL_DEX] > 220 and $prosm2[SKILL_DEX] < 255 and $prosm2[class_pers] == 3) {
        $zvan = "тень страха";
    }
    if ($prosm2[SKILL_DEX] > 255 and $prosm2[SKILL_DEX] < 275 and $prosm2[class_pers] == 3) {
        $zvan = "охотник ночи";
    }
    if ($prosm2[SKILL_DEX] == 300  and $prosm2[class_pers] == 3) {
        $zvan = "несущий смерть";
    }
     //защитник
    if ($prosm2[SKILL_STR] > 0 and $prosm2[SKILL_STR] < 25 and $prosm2[class_pers] ==
        4) {
        $zvan = "новичок-защитник";
    }
    if ($prosm2[SKILL_STR] > 25 and $prosm2[SKILL_STR] < 65 and $prosm2[class_pers] ==
        4) {
        $zvan = "начинающий-защитник";
    }
    if ($prosm2[SKILL_STR] > 65 and $prosm2[SKILL_STR] < 110 and $prosm2[class_pers] ==
        4) {
        echo "опытный-защитник";
    }
    if ($prosm2[SKILL_STR] > 110 and $prosm2[SKILL_STR] < 150 and $prosm2[class_pers] ==
        4) {
        $zvan = "обученный-защитник";
    }
    if ($prosm2[SKILL_STR] > 150 and $prosm2[SKILL_STR] < 190 and $prosm2[class_pers] ==
        4) {
        $zvan = "умелый-защитник";
    }
    if ($prosm2[SKILL_STR] > 190 and $prosm2[SKILL_STR] < 220 and $prosm2[class_pers] ==
        4) {
        $zvan = "мастер-защитник";
    }
    if ($prosm2[SKILL_STR] > 220 and $prosm2[SKILL_STR] < 255 and $prosm2[class_pers] == 4) {
        $zvan = "грандмастер-защитник";
    }
    if ($prosm2[SKILL_STR] > 255 and $prosm2[SKILL_STR] < 275 and $prosm2[class_pers] == 4) {
        $zvan = "лорд-защитник";
    }
    if ($prosm2[SKILL_STR] == 300  and $prosm2[class_pers] == 4) {
        $zvan = "чемпион-защитник";
    }
	
	
	 //воин
    if ($prosm2[SKILL_STR] > 0 and $prosm2[SKILL_STR] < 25 and $prosm2[class_pers] ==
        5) {
        $zvan = "новичок-воин";
    }
    if ($prosm2[SKILL_STR] > 25 and $prosm2[SKILL_STR] < 65 and $prosm2[class_pers] ==
        5) {
        $zvan = "начинающий-воин";
    }
    if ($prosm2[SKILL_STR] > 65 and $prosm2[SKILL_STR] < 110 and $prosm2[class_pers] ==
        5) {
        echo "опытный-воин";
    }
    if ($prosm2[SKILL_STR] > 110 and $prosm2[SKILL_STR] < 150 and $prosm2[class_pers] ==
        5) {
        $zvan = "обученный-воин";
    }
    if ($prosm2[SKILL_STR] > 150 and $prosm2[SKILL_STR] < 190 and $prosm2[class_pers] ==
        5) {
        $zvan = "умелый-воин";
    }
    if ($prosm2[SKILL_STR] > 190 and $prosm2[SKILL_STR] < 220 and $prosm2[class_pers] ==
        5) {
        $zvan = "мастер-воин";
    }
    if ($prosm2[SKILL_STR] > 220 and $prosm2[SKILL_STR] < 255 and $prosm2[class_pers] == 5) {
        $zvan = "грандмастер-воин";
    }
    if ($prosm2[SKILL_STR] > 255 and $prosm2[SKILL_STR] < 275 and $prosm2[class_pers] == 5) {
        $zvan = "лорд-воин";
    }
    if ($prosm2[SKILL_STR] == 300  and $prosm2[class_pers] == 5) {
        $zvan = "чемпион-воин";
    }
		 //маг
        if ($prosm2[SKILL_INT] > 0 and $prosm2[SKILL_INT] < 25 and $prosm2[class_pers] ==
        6) {
        $zvan = "новичок-маг";
    }
    if ($prosm2[SKILL_INT] > 25 and $prosm2[SKILL_INT] < 65 and $prosm2[class_pers] ==
        6) {
        $zvan = "начинающий-маг";
    }
    if ($prosm2[SKILL_INT] > 65 and $prosm2[SKILL_INT] < 110 and $prosm2[class_pers] ==
        6) {
        echo "опытный-маг";
    }
    if ($prosm2[SKILL_INT] > 110 and $prosm2[SKILL_INT] < 150 and $prosm2[class_pers] ==
        6) {
        $zvan = "обученный-маг";
    }
    if ($prosm2[SKILL_INT] > 150 and $prosm2[SKILL_INT] < 190 and $prosm2[class_pers] ==
        6) {
        $zvan = "умелый-маг";
    }
    if ($prosm2[SKILL_INT] > 190 and $prosm2[SKILL_INT] < 220 and $prosm2[class_pers] ==
        6) {
        $zvan = "мастер-маг";
    }
    if ($prosm2[SKILL_INT] > 220 and $prosm2[SKILL_INT] < 255 and $prosm2[class_pers] == 6) {
        $zvan = "магистр-маг";
    }
    if ($prosm2[SKILL_INT] > 255 and $prosm2[SKILL_INT] < 275 and $prosm2[class_pers] == 6) {
        $zvan = "лорд-маг";
    }
    if ($prosm2[SKILL_INT] == 300  and $prosm2[class_pers] == 6) {
        $zvan = "герой-жрец";
    }
	//темный рцыарь
	 if ($prosm2[SKILL_STR] > 0 and $prosm2[SKILL_STR] < 25 and $prosm2[class_pers] ==
        7) {
        $zvan = "новичок темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 25 and $prosm2[SKILL_STR] < 65 and $prosm2[class_pers] ==
        7) {
        $zvan = "начинающий темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 65 and $prosm2[SKILL_STR] < 110 and $prosm2[class_pers] ==
        7) {
        echo "опытный темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 110 and $prosm2[SKILL_STR] < 150 and $prosm2[class_pers] ==
        7) {
        $zvan = "обученный темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 150 and $prosm2[SKILL_STR] < 190 and $prosm2[class_pers] ==
        7) {
        $zvan = "умелый темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 190 and $prosm2[SKILL_STR] < 220 and $prosm2[class_pers] ==
        7) {
        $zvan = "мастер темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 220 and $prosm2[SKILL_STR] < 255 and $prosm2[class_pers] == 7) {
        $zvan = "грандмастер темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] > 255 and $prosm2[SKILL_STR] < 275 and $prosm2[class_pers] == 7) {
        $zvan = "лорд темный-рыцарь";
    }
    if ($prosm2[SKILL_STR] == 300  and $prosm2[class_pers] == 7) {
        $zvan = "чемпион темный-рыцарь";
    }
			 //некромант
        if ($prosm2[SKILL_INT] > 0 and $prosm2[SKILL_INT] < 25 and $prosm2[class_pers] ==
        6) {
        $zvan = "новичок-некромант";
    }
    if ($prosm2[SKILL_INT] > 25 and $prosm2[SKILL_INT] < 65 and $prosm2[class_pers] ==
        6) {
        $zvan = "начинающий-некромант";
    }
    if ($prosm2[SKILL_INT] > 65 and $prosm2[SKILL_INT] < 110 and $prosm2[class_pers] ==
        6) {
        echo "опытный-некромант";
    }
    if ($prosm2[SKILL_INT] > 110 and $prosm2[SKILL_INT] < 150 and $prosm2[class_pers] ==
        6) {
        $zvan = "обученный-некромант";
    }
    if ($prosm2[SKILL_INT] > 150 and $prosm2[SKILL_INT] < 190 and $prosm2[class_pers] ==
        6) {
        $zvan = "умелый-некромант";
    }
    if ($prosm2[SKILL_INT] > 190 and $prosm2[SKILL_INT] < 220 and $prosm2[class_pers] ==
        6) {
        $zvan = "мастер-некромант";
    }
    if ($prosm2[SKILL_INT] > 220 and $prosm2[SKILL_INT] < 255 and $prosm2[class_pers] == 6) {
        $zvan = "магистр-некромант";
    }
    if ($prosm2[SKILL_INT] > 255 and $prosm2[SKILL_INT] < 275 and $prosm2[class_pers] == 6) {
        $zvan = "лорд-некромант";
    }
    if ($prosm2[SKILL_INT] == 300  and $prosm2[class_pers] == 6) {
        $zvan = "герой-некромант";
    }
    echo $zvan.'<br/>';
	?>
семейное положение:
        <?
$db->openDB();
$sp = mysql_query("SET NAMES cp1251");
$sp = mysql_query("SELECT * FROM users WHERE NICK=\"$p\"");
while ($sp2 = mysql_fetch_assoc($sp)) {
if($sp2[sex]==2 AND $sp2[ss]==0){echo"не замужем";}
if($sp2[sex]==2 AND $sp2[ss]==1){echo"замужем за $sp2[sNAME]";}
if($sp2[sex]==1 AND $sp2[ss]==0){echo"не женат";}
if($sp2[sex]==1 AND $sp2[ss]==1){echo"женат на $sp2[sNAME]";}
/*
не женат,не замужем,женат,замужем
0-не женат
1-женат
2-не замужем
3-замужем
*/
}

?>
<br/>
<?
	echo" 
в игре:  ";

 echo"</u>"; 
echo" <br/>
 статус:";
$ttime = time();
    $total = $ttime - $Time2;
    if ($total > 600)
        echo "не в игре";
    else
        echo "в игре";
 echo"<br/> 
<a href=\"look_U.php?p=$p&m=snar\">снаряжение</a><br/> ";
}
?>
</p>
</b>
</div>
<div class="menu">
<?



?>

             